import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class NoticeMembers1780960000000 implements MigrationInterface {
    name: string;
    private buildColumnSql;
    private getColumnDefinition;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
